.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 461px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: 5px;
}

#pu10953
{
	width: 0.01px;
	margin-left: 21px;
	position: relative;
}

#u10953
{
	z-index: 2;
	width: 983px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1px;
}

#u10953_clip
{
	width: 983px;
	height: 74px;
}

#u10953_img
{
	margin-left: -70px;
	margin-right: -68px;
	margin-bottom: -3px;
}

#menuu8771
{
	z-index: 12;
	width: 303px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 668px;
}

#u8786
{
	width: 86px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8789
{
	width: 61px;
	padding-left: 12px;
	padding-right: 13px;
}

#u8789:hover
{
	margin: 0px;
}

#u8789.MuseMenuActive
{
	margin: 0px;
}

#u8791-4
{
	width: 61px;
	min-height: 17px;
}

#u8789:hover #u8791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8789:active #u8791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8817
{
	width: 49px;
	min-height: 17px;
	margin-right: -10000px;
	left: 100px;
}

#u8820
{
	width: 49px;
}

#u8823-4
{
	width: 49px;
	min-height: 17px;
}

#u8789.MuseMenuActive #u8791-4,#u8820:hover #u8823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8820:active #u8823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8793
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	left: 176px;
}

#u8794
{
	width: 53px;
}

#u8797-4
{
	width: 53px;
	min-height: 17px;
}

#u8820.MuseMenuActive #u8823-4,#u8794:hover #u8797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8794:active #u8797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8772
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	left: 255px;
}

#u8773
{
	width: 48px;
}

#u8775-4
{
	width: 48px;
	min-height: 17px;
}

#u8794.MuseMenuActive #u8797-4,#u8773:hover #u8775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8773:active #u8775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8773.MuseMenuActive #u8775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u12411
{
	z-index: 37;
	width: 117px;
	margin-right: -10000px;
}

#u779
{
	z-index: 4;
	width: 982px;
	margin-left: 22px;
	margin-top: 3px;
}

._u779.f3s_top
{
	height: 1px;
	width: 982px;
}

#accordionu12285
{
	z-index: 39;
	width: 982px;
	border-color: #7F7F7F;
	background-color: #BCB4B4;
	margin-left: 22px;
	margin-top: 64px;
	position: relative;
}

#u12305
{
	z-index: 40;
	width: 982px;
	position: relative;
}

#u12308-4
{
	z-index: 41;
	width: 972px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u12308-4:hover
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12308-4:active
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12308-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12308-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12306
{
	z-index: 45;
	width: 982px;
	border-color: #FFFFFF;
	background-color: #070707;
	padding-bottom: 39px;
	position: relative;
}

#u12307-20
{
	z-index: 46;
	width: 972px;
	min-height: 105px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u12307-18
{
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u12301
{
	z-index: 66;
	width: 982px;
	position: relative;
}

#u12304-4
{
	z-index: 67;
	width: 972px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u12308-4.AccordionPanelTabOpen,#u12304-4:hover
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12304-4:active
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12308-4.AccordionPanelTabOpen p,#u12304-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12304-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12302
{
	z-index: 71;
	width: 982px;
	border-color: #FFFFFF;
	background-color: #070707;
	padding-bottom: 31px;
	position: relative;
}

#u12303-25
{
	z-index: 72;
	width: 972px;
	min-height: 105px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u12286
{
	z-index: 97;
	width: 982px;
	position: relative;
}

#u12287-4
{
	z-index: 98;
	width: 972px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u12304-4.AccordionPanelTabOpen,#u12287-4:hover
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12287-4:active
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12304-4.AccordionPanelTabOpen p,#u12287-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12287-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12288
{
	z-index: 102;
	width: 982px;
	border-color: #FFFFFF;
	background-color: #070707;
	padding-bottom: 15px;
	position: relative;
}

#u12289-5
{
	z-index: 103;
	width: 972px;
	min-height: 105px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u12319
{
	z-index: 108;
	width: 982px;
	position: relative;
}

#u12322-4
{
	z-index: 109;
	width: 972px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u12287-4.AccordionPanelTabOpen,#u12322-4:hover
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12322-4:active
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12322-4.AccordionPanelTabOpen
{
	background-color: #656768;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u12287-4.AccordionPanelTabOpen p,#u12322-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12322-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12322-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12320
{
	z-index: 113;
	width: 982px;
	border-color: #FFFFFF;
	background-color: #070707;
	padding-bottom: 95px;
	position: relative;
}

#u12327-14
{
	z-index: 114;
	width: 966px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 16px;
}

#u12303-9,#u12303-20,#u12327-3,#u12327-9
{
	font-weight: bold;
	font-style: italic;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u8384
{
	z-index: 5;
	width: 984px;
	margin-left: 21px;
	margin-top: 7px;
}

._u8384.f3s_top
{
	height: 1px;
	width: 984px;
}

#u7456-6
{
	z-index: 6;
	width: 983px;
	min-height: 25px;
	margin-left: 22px;
	margin-top: 14px;
}

body
{
	padding-top: 32px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

